The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP version does not update after buildapache

Discussion in 'EasyApache' started by amard, Sep 27, 2004.

  1. amard

    amard Well-Known Member

    Joined:
    Jan 18, 2003
    Messages:
    100
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Herts, UK
    Hi,

    Does anyone still have problems with updating PHP? I've ran Update Apache in WHM without errors, although the phpinfo() still shows the default PHP installation. Every install attempt has been error free, and I've also tried deleting both php.version and the buildapache folder, although this did not work either.

    Thanks for any pointers.

    Rob

    :)
     
  2. anup123

    anup123 Well-Known Member

    Joined:
    Mar 29, 2004
    Messages:
    897
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    This Planet
    I had a similar situation.
    buildapache goes too fast to let you really see any errors until it halts on error.
    In my case what i found was that it was the inclusion of pspell that was causing the error.

    This is just in case it can help you.
    Perhaps you could try a ./configure --with (only for the php part) from shell including each stuff that you want and see which is the one that gives error...

    Anup
     
Loading...

Share This Page